Bug 213512 - Under the Choose System page, unlocalized string
Under the Choose System page, unlocalized string
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Grant Gainey
Steve Salevan
Depends On:
Blocks: rhn500h-config-mgmt
  Show dependency treegraph
Reported: 2006-11-01 13:59 EST by Ken Ganong
Modified: 2007-04-18 13:52 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-12 23:25:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-11-01 13:59:38 EST
Following the Deploy path for global channels, on the ChooseSystems page, I see
**deploy.jsp.noSystems** if there are no systems in the channel.

Note: we could make a simple acl that will hide the deploy pages if there are no
files or systems for a global channel.
Comment 1 Grant Gainey 2006-11-03 15:03:09 EST
ACL mentioned above requested in 213928.
Comment 2 Grant Gainey 2006-11-03 15:07:18 EST
Added the string, hid the action-buttons when there's no content
Comment 3 Grant Gainey 2006-11-06 10:07:19 EST
Moving to ON_DEV
Comment 4 Ken Ganong 2006-11-07 09:35:34 EST
This does not appear to be ON_DEV.
If it is,   then FAILS_DEV.
Comment 5 Grant Gainey 2006-11-07 11:46:09 EST
Checked in a different file with a similar problem earlier.  This time fer shurr...
Comment 6 Grant Gainey 2006-12-04 17:04:17 EST
ON_QA, here we come!
Comment 7 Steve Salevan 2007-01-17 15:43:53 EST
QA Contact -> ssalevan

Grabbing this bug.
Comment 8 Steve Salevan 2007-01-17 16:06:02 EST
If no systems are in a config channel and this page is accessed, the appropriate
localized string appears instead of the placeholder.  As a result, we can
consider this bug to be VERIFIED.
Comment 9 Steve Salevan 2007-03-07 18:30:33 EST
This looks good on Stage, moving to RELEASE_PENDING.
Comment 10 Brandon Perkins 2007-03-12 23:25:51 EDT
Closed in the rhn500h Release.

Note You need to log in before you can comment on or make changes to this bug.